session_start
session_unregister
Session Functions
PHP Manual

# session_status

(PHP >=5.4.0)

session_status — Returns the current session status

### Description

int session_status ( void )

session_status() is used to return the current session status.

### Return Values

- `PHP_SESSION_DISABLED` if sessions are disabled.
- `PHP_SESSION_NONE` if sessions are enabled, but none exists.
- `PHP_SESSION_ACTIVE` if sessions are enabled, and one exists.

### See Also

- session_start() - Start new or resume existing session

session_start
session_unregister
Session Functions
PHP Manual